header {
    background-size: auto;
    height: 110vh;
    background-position: center;
    background-image: url("../../Downloads/sd_wallpapedr (2).png");
}

.paragraph {
    position: relative;
}

.paragraph h1 {
    position: relative;
    top: -1450px;
    right: -150px;
    padding: 30px;
    font-size: 50px;
    text-align: left;
}

.button {
    position: relative;
    top: -550px;
    right: -280px;
    user-select: none;
}

.btn-download,
.btn-login,
#clearSignupBtn,
#loginBtn {
    padding: 10px 20px;
    background: transparent;
    color: white;
    text-decoration: none;
    border-radius: 12px;
    transition: 0.15s ease-in-out;
    border: solid 3px white;
    font-size: 20px;
}

.btn-login {
    padding: 10px 30px;
}

.btn-download:hover,
.btn-login:hover,
#clearSignupBtn:hover,
#loginBtn:hover {
    background-color: white;
    color: black;
}